lang.name=English
lang.id=1033
msg.login.fail=Sorry, your login was incorrect.
msg.connection.error=A connection error has occurred, please try again later.
msg.account.disabled=Sorry, your account has been disabled.
msg.dwnld.unknown.error=An unknown error has occurred, please try again.
msg.dwnld.youku.error=Sorry, this video can only be streamed within Mainland China.
msg.login.captcha.active=Captcha active, please login using the browser.
msg.parse.err.malformedid=The url contained a malformed video id.
msg.parse.err.copyright=This video is no longer available due to a copyright claim.
msg.parse.err.removed=This video has been removed due to terms of use violation.
msg.parse.err.private=This video is private.
msg.parse.err.country=This video is not available in your country.
msg.parse.err.notavailable=The video you have requested is not available.
msg.download.playlist=One or more URLs are playlists. The videos in the playlist will be downloaded one at a time. Depending on the size of the videos, this could take a long time.\nClick "Yes" to download the whole playlist,\n"No" to download the single video you were watching or \n"Cancel" to cancel the playlist download.
msg.download.channel=One or more URLs are full channels. The videos in the channel will be downloaded one at a time. Depending on the size of the videos, this could take a long time.\nClick "Yes" to download all videos in the channel,\n"No" to download the single video you are watching or \n"Cancel" to cancel the channel download.
tab.name.download=Download
tab.name.convert=Convert
tab.name.activity=Activity
tab.name.play=Play
dlg.main.btn.help=Help
dlg.main.btn.upgrade=Upgrade Now!
dlg.main.btn.paste=Paste URL
dlg.main.btn.browse=Browse
dlg.main.btn.download=DOWNLOAD
dlg.main.btn.convert=CONVERT VIDEO
dlg.main.lbl.dwnl.qlty=Download quality
dlg.main.check.autoconvert.to=Automatically convert to
dlg.main.check.del.orgconv.file=Delete original file after conversion
dlg.main.lbl.gopro=For multiple URLs go PRO!
dlg.main.lbl.saveto=Save to
dlg.main.lbl.link.menu=<a ID="1">About YTD</a> | <a ID="2">Video Sites</a> | <a ID="3">FAQ</a> | <a ID="4">Contact Us</a> | <a ID="5">Respect IP</a>
dlg.main.lbl.edit.url2.dwnld=Enter the URL of the video you want to download (e.g. http://www.facebook.com/...)
dlg.main.lbl.edit.slct.file=Select the video file
dlg.main.lbl.combo.convert.to=Convert video to
dlg.main.combo.dwnl.best=Best Available
dlg.main.combo.dwnl.normal=Normal
dlg.main.combo.convrt.ipad=Ipad Video (MPEG-4 MP4)
dlg.main.combo.convrt.ipod=Ipod Video (Apple Quick Time MOV)
dlg.main.combo.convrt.iphone=Iphone Video (MPEG-4 MP4)
dlg.main.combo.convrt.psp=PSP Video (H.264 MP4)
dlg.main.combo.convrt.cell=Cell Phone (H.263 3GP)
dlg.main.combo.convrt.wmv=Windows Media Video (V.7 WMV)
dlg.main.combo.convrt.xvid=XVid MPEG-4 Codec (AVI)
dlg.main.combo.convrt.mpeg=MPEG Audio Layer 3 (MP3)
dlg.main.combo.convrt.manual=Manual conversion (Asks for the insertion of parameters)
dlg.main.combo.convrtquality.same=Same as original
dlg.main.combo.convrtquality.low=Low
dlg.main.combo.convrtquality.med=Medium
dlg.main.combo.convrtquality.opt=Optimal
dlg.main.combo.convrtquality.high=High
dlg.main.tab.convrt.advanced=Show advanced conversion options
dlg.main.tab.convrt.cut=Cut video
dlg.main.tab.convrt.start=Start time 
dlg.main.tab.convrt.end=End time
dlg.main.tab.convrt.videovol=Change volume
dlg.main.tab.convrt.replace=Replace existing file
dlg.main.tab.convrt.quality=Conversion quality
dlg.main.tab.convrt.sameasdwnld=Same folder as downloads
dlg.about.lbl.copy=Software to download and convert videos.\nCopyright © 2007-2020 GreenTree Applications SRL. All rights reserved.\n<a ID="15">http://www.ytddownloader.com/</a>
dlg.about.lbl.gpls=%AppName% uses <a ID="1">FFmpeg</a> licensed under the <a ID="2">LGPLv3</a> and its source can be downloaded <a ID="3">here</a>. FFmpeg uses the <a ID="4">LAME</a> mp3 library licensed under the <a ID="5">LGPLv2.0</a> and its source code can be downloaded <a ID="6">here</a>. FFmpeg also uses the <a ID="7">opencore-amr</a> library licensed under the <a ID="8">Apache License v2.0</a> and its source code can be downloaded <a ID="9">here</a>. %AppName% uses <a ID="10">librtmp</a> licensed under the <a ID="5">LGPLv2.0</a> and its source can be downloaded <a ID="11">here</a>. %AppName% uses <a ID="12">OpenSSL</a> under an <a ID="14">Apache-style licence</a> and its source can be downloaded <a ID="13">here</a>. %AppName% uses <a ID="16">VLC media player</a> licensed under <a ID="17">LGPLv2.1</a> and its source can be downloaded <a ID="18">here</a>.
dlg.about.btn.ok=OK
dlg.about.lbl.version=Version: %1 (%2)
dlg.about.title=About %AppName%
dlg.about.lbl.licensekey=License Key:
dlg.checkupd.lbl.anewer=A newer version of %AppName% is available:
dlg.checkupd.lbl.clickon=Click on Install Now to download the new version.
dlg.checkupd.lbl.alternatively=Alternatively, visit http://www.ytddownloader.com/ to download the most recent version.
dlg.checkupd.lbl.whatsnew=What's new:
dlg.checkupd.lbl.speed=Speed: %1
dlg.checkupd.lbl.eta=ETA: %1
dlg.checkupd.lbl.dwnldstatus.failed=Download failed
dlg.checkupd.lbl.dwnldstatus.failed.inst=Installation failed
dlg.checkupd.lbl.dwnldstatus.completed=Download completed
dlg.checkupd.lbl.dwnldstatus.started=Download started
dlg.checkupd.btn.installnow=Install Now
dlg.checkupd.btn.tryagain=Try again
dlg.checkupd.btn.remind=Remind me next time
dlg.checkupd.title=Update available
dlg.checkupd.msgbx.runningitems=You are currently downloading or converting video(s). If you exit, your downloads will be resumed from where you left off, and your conversions will be started from 0. Are you sure you want to exit?
dlg.btn.ok=OK
dlg.btn.cancel=Cancel
dlg.btn.help=Help
dlg.login.title.yt=YouTube Login
dlg.login.title.fb=Facebook Login
dlg.login.lbl.yt=This video is restricted. Please log in with your YouTube credentials to download this video.
dlg.login.lbl.fb=This video is not for public use. Please log in with your Facebook credentials to download this video.
dlg.login.lbl.username=Username:
dlg.login.lbl.pwd=Password:
dlg.manconv.title=Manual conversion
dlg.manconv.lbl.input.file=-i\t= Input file (%1 it's the file selected)
dlg.manconv.lbl.vid.size=-s\t= Video size (WidthxHeight)
dlg.manconv.lbl.vid.frame=-r\t= Video frame rate (Fps)
dlg.manconv.lbl.vid.rate=-b\t= Video bitrate (Kb/s)
dlg.manconv.lbl.aud.sample=-ar\t= Audio sample rate (Hz)
dlg.manconv.lbl.aud.rate=-ab\t= Audio bitrate (Kb/s)
dlg.manconv.lbl.aud.chanel=-ac\t= Audio channels (1 mono, 2 stereo)
dlg.manconv.lbl.output.file=%2.xxx= Output file (.xxx the format to convert!)
dlg.manconv.lbl.improve.qlty=To improve video quality use              -qscale (1..31)
dlg.manconv.lbl.warn.cell=Warning, Cell Phone use:
dlg.download.lbl.esttimeh=%1h %2m
dlg.download.lbl.esttimem=%1m %2s
dlg.download.lbl.esttimes=%1s
dlg.download.lbl.speedmb=%1 MB/s
dlg.download.lbl.speedkb=%1 KB/s
msg.select.file=Please select a media file.
msg.choose.download.dir=Choose download directory
msg.notexist.download.dir=The destination folder you selected (%1) does not exist.\nPlease select below a new location to save your file.
msg.manual.check.upd=Your application is up to date. Your version is %1 (%2).
msg.manual.check.updscript=A small update was downloaded and installed. Your version is %1 (%2).
msg.err.unsuport.site=Videos cannot be recorded from this site.\nPlease check a list of streaming sites here: http://www.ytddownloader.com/video_sites.html.
msg.err.enter.url=Enter video URL!
menu.item.help.faq=Frequently Asked Questions
menu.item.help.sup.sites=Video Streaming Sites
menu.item.help.checkupdates=Check for Updates
menu.item.help.about=About %AppName%
menu.item.help.language=Choose language
menu.item.help.registration=Your license
menu.item.help.transfer=Transfer Your License
menu.item.help.license.txt=License agreement
menu.item.help.privacy.txt=Privacy policy
tab.play.combo.view.mru.dirs=View recently used folders
tab.play.choose.dir=Choose directory
tab.play.files.list=Files list
tab.activity.btn.pro=Go PRO for faster download speeds!
grid.item.state.queued=Queued
grid.item.state.downloading=Downloading
grid.item.state.converting=Converting
grid.item.state.paused=Paused
grid.item.state.retry=Paused, waiting for internet connection
grid.item.state.completed=Completed
grid.item.state.failed=Failed
grid.item.state.canceled=Canceled
grid.item.state.failCodes.unknown=An unknown error has occurred. Please contact support.
grid.item.state.failCodes.noconection=No internet connection available. Please check your internet connection.
grid.item.state.failCodes.servererror=There was a problem in communicating with the server. Please try again later.
grid.item.state.failCodes.invalidurl=YTD has encountered an invalid url. Please go to Help to check for updates.
grid.item.state.failCodes.httpcode=Site responded with an error. Please try again later.
grid.item.state.failCodes.ioerror=Could not write file to disk. Please check that you have enough space for download.
grid.item.state.failCodes.sizeerror=Could not get file size from server. Please contact support.
grid.item.state.failCodes.rtmperror=This file download is not supported.
grid.item.state.failCodes.threading=YTD has encountered an internal error. Please contact support.
grid.item.state.failCodes.fna=Upgrade to PRO
grid.item.name.default=Manual Conversion - %1 
grid.item.filesizemb=%1 MB
dlg.register.lbl.please=Please enter the license number you received in your confirmation email.\nYou can also copy/paste the license number in the text box below.
dlg.register.lbl.expiration=Expiration date:
dlg.register.syslink=<a>Renew your subscription</a>
dlg.register.btn.cancel=Cancel
dlg.register.btn.register=Register
dlg.register.title=Your license
dlg.register.invalid.lic=The license number is not valid. Please try again.\nYou can find your license number in the confirmation email. Please copy/paste it from there.
register.success=Your Pro version is now active. Enjoy!
grid.column.name.video=Video
grid.column.name.progress=Progress
grid.column.name.speed=Speed
grid.column.name.status=Status
grid.column.name.eta=ETA
grid.column.name.filesize=Size
grid.menu.item.playytd=Play in YTD
grid.menu.item.play=Play in default player
grid.menu.item.delete=Delete from activity tab
grid.menu.item.deletefile=Delete file from your computer
grid.menu.item.stop=Stop
grid.menu.item.pause=Pause
grid.menu.item.rename=Rename
grid.menu.item.open=Open containing folder
grid.menu.item.convert=Convert to %1 (change format in Convert tab)
grid.menu.item.msgbox=Are you sure you want to delete the selected file(s) from your computer?
tab.activity.btn.play.tooltip=Start a paused/canceled/failed activity OR play a video
tab.activity.btn.pause.tooltip=Pause an in progress download/conversion
tab.activity.btn.stop.tooltip=Stop/cancel an in progress download/conversion or a paused/queued item
tab.activity.btn.clear.tooltip=Delete item(s) from the activity tab
tab.activity.btn.browse.tooltip=Opens the file location
tab.convert.msg.invalid.cut.time=Invalid value for Start or End Time. The time needs to be in the 00:00:00 format (HH:MM:SS). Also the End Time has to be bigger than the Start Time. Please re-enter.
tab.convert.url.gopro=To convert multiple files go PRO!
tab.convert.dlg.open=All Video Files (*.flv;*.mp4;*.mov;*.avi;*.wmv;*.m4v;*.3gp)\0*.flv;*.mp4;*.mov;*.avi;*.wmv;*.m4v;*.3gp\0All Files (*.*)\0*.*\03gp Files (*.3gp)\0*.3gp\0Avi Files (*.avi)\0*.avi\0Flv Files (*.flv)\0*.flv\0M4v Files (*.m4v)\0*.m4v\0Mov Files (*.mov)\0*.mov\0Mp4 Files (*.mp4)\0*.mp4\0Wmv Files (*.wmv)\0*.wmv\0\0
transferlic.firstmsg=This option allows you to transfer your license for use on a different computer that you own. Press Yes if you want to transfer your license. Press No if you want to keep %AppName% on this computer.
transferlic.secondmsg=Your license key was reset. You can now use key %1 on another computer.
dlg.register.error.title=Registration Error
dlg.register.error.commerr=There was a communication error with our server. You should turn off your firewall and/or your antivirus before trying again.\n\nWhat do you want to do?
dlg.register.error.invalid=Your license number is invalid or expired. Please copy/paste it from the email you received from us and try again.\n\nWhat do you want to do?
dlg.register.error.inuse=The serial number is already in use, this license is valid for 1 computer.\n\nWhat do you want to do?
dlg.register.error.buy=Buy YTD
dlg.register.error.free=Use Free YTD
dlg.register.error.again=Try again
dlg.register.link.help=Need help?
player.btn.play=Play
player.btn.pause=Pause
player.btn.previous=Go to the previous video
player.btn.next=Go to the next video
player.btn.fullscreen=Full screen
player.btn.closefullscreen=Close full screen
player.btn.mute=Mute
player.btn.unmute=Unmute
player.btn.logo=Visit our website
dlg.main.combo.dwnl.best=Best Available
dlg.main.combo.dwnl.fullhd=1080p Full HD
dlg.main.combo.dwnl.hd=720p HD
dlg.main.combo.dwnl.standard=480p Standard
dlg.main.combo.dwnl.mediumflv=360p Medium (FLV)
dlg.main.combo.dwnl.mediummp4=360p Medium (MP4)
dlg.main.combo.dwnl.low=240p Low
dlg.main.combo.dwnl.verylow=144p Very Low
msg.download.channelbasic=One or more URLs are full channels which cannot be downloaded. You can download a single video or a playlist by entering the corresponding URL and press Download.
msg.download.playlistbasic=One or more URLs are playlists. Only the first video of the playlist will be downloaded. To download the whole playlist with 1 click, upgrade to YTD PRO.
msg.download.onevideo=Download 1 video
msg.download.upgradepro=Upgrade to PRO
msg.download.cancel=Cancel
dlg.saveitems.msg=You are currently downloading or converting video(s). If you exit, your downloads will NOT be able to resume where you left off.\n\nYou need to upgrade to PRO in order to save your work!
dlg.saveitems.exitnosave=Exit without saving
dlg.saveitems.upgradepro=Upgrade to PRO
dlg.saveitems.cancel=Cancel
systray.background=%AppName% will continue running in background.
systray.detect=Video URL detected. Click here to download and select quality.
msg.always.minimize.tray=Always minimize to tray
